#### How do I create a plant?

Log in to the iSolarCloud Web system, go to "Plant" and click "Create Plant" in the upper right corner of the page. Then, fill in the plant information, and click "Next". Upload a picture of the communication device's QR code, and click "Next". Complete the tariff settings, and the plant is then created.

Log in to the iSolarCloud App, and tap the icon ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_5e06517bf539215e4afad44519b6816c_r.png) in the upper-right corner of the screen. Fill in the general information about the power plant, and tap "Save and Continue". Scan the QR code on the communication device, then tap "Continue". Now, proceed in compliance with the prompts shown on the screen to complete plant creation.

#### How to share the plant?

iSolarCloud Web: Log in to the iSolarCloud Web system. Go to "Plant", find the plant you want to share, and click ![](http://base.isolarcloud.com:8181/uploads/faq_cn_202311/images/m_c48f239d3f414f7126dbe3cbdb6c8425_r.png) in the action column to open the "Share" panel. Click "Add Sharing" in the upper right corner. Then, enter the email address of the user with whom you want to share the plant, and assign permissions accordingly.

iSolarCloud App: Log in to the iSolarCloud App. Tap the icon ![](http://base.isolarcloud.com:8181/uploads/faq_en2/images/m_1a493e311ceb17e37ebcf62b4fe30d27_r.png) on the right side of the plant you want to share, and choose "Share" –> "Add Sharing". Then, enter the email address of the user with whom you want to share the plant, and assign permissions accordingly.

#### How to delete plant?

The iSolarCloud website and app do not support the deletion of plants whose plant type is "Utility".

iSolarCloud Web: Log in to the iSolarCloud Web system. Go to "Plant", find the plant you want to delete, and click ![](http://base.isolarcloud.com:8181/uploads/faq_cn_202311/images/m_8e9a09f964a3738c5e51721cdb708cea_r.png) in the action column to delete it.

iSolarCloud App: Log in to iSolarCloud App, and select plants to be deleted. Click ![](http://base.isolarcloud.com:8181/uploads/faq_en2/images/m_e98a9aa9bd146bcde65a148e911556fb_r.png) on the right side of the plant to delete the plant.

#### How to modify the code of plant service provider?

iSolarCloud Web: Log in to the iSolarCloud Web system, go to "Plant", and click on the plant you want to edit. Then, on the left, choose "Plant Configuration -> Plant", and scroll down to the bottom to check the "Retailer/Installer Organization Code". You can now edit this field and click "Save".

iSolarCloud App: Log in to the iSolarCloud App, and tap the target plant in the list to enter its details page. Then, tap the icon ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2087596b55cfb98448a8ca3604e2ba32_r.png) at the upper right of the screen, and choose "Plant Configuration" –> "Plant". Scroll down to the bottom of the screen to check the distributor/installer organization code. Now, tap "Edit" to modify, and then tap "Confirm".

#### How to modify the upper level code of the distributor/installer?

iSolarCloud Web: Log in to the iSolarCloud Web system, click the avatar, and choose "Profile". Here you can check the upper-level organization information. You may click "Modify" to change the "Superior Code (organization code of upper-level service provider )".

iSolarCloud App: Log in to the iSolarCloud App, and choose "Account" in the bottom navigation bar. Then, tap the avatar to go to the "Profile". Modify the "Superior Code" and tap "Confirm".